Bug 53375 - gconftool warning causes %post to fail
gconftool warning causes %post to fail
Product: Red Hat Public Beta
Classification: Retired
Component: GConf (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2001-09-07 13:11 EDT by Elliot Lee
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-01-04 13:39:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Elliot Lee 2001-09-07 13:11:26 EDT
The galeon-0.12-1 package runs:

GCONF_CONFIG_SOURCE=xml::/etc/gconf/gconf.xml.defaults  gconftool
--makefile-install-rule /etc/gconf/schemas/galeon.schemas 2>/dev/null

In %post.

However, this fails if anyone has gconfd running. Not very good for
upgrades and other typical usage.
Comment 1 Havoc Pennington 2002-01-04 13:39:06 EST
It should only fail if root has gconfd running, users shouldn't affect it. I
fixed this in gconf in CVS on Dec 4, I guess I haven't done a new stable gconf
package since then.
Comment 2 Havoc Pennington 2002-02-08 18:45:40 EST
fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.